GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions | Protected Member Functions
grpc::CallOpClientSendClose Class Reference

`#include <call.h>`

## Public Member Functions
| CallOpClientSendClose ()
void | ClientSendClose ()

## Protected Member Functions
void | AddOp (grpc_op *ops, size_t *nops)
void | FinishOp (bool *status, int max_message_size)

## Constructor & Destructor Documentation

grpc::CallOpClientSendClose::CallOpClientSendClose | ( |  | ) |
| inline

## Member Function Documentation

void grpc::CallOpClientSendClose::AddOp | ( | grpc_op * | ops,
|  | size_t * | nops
| ) |  |
| inline protected

void grpc::CallOpClientSendClose::ClientSendClose | ( |  | ) |
| inline

void grpc::CallOpClientSendClose::FinishOp | ( | bool * | status,
|  | int | max_message_size
| ) |  |
| inline protected

The documentation for this class was generated from the following file:

- include/grpc++/impl/call.h